View Issue Details

IDProjectCategoryView StatusLast Update
0026312LazarusOtherpublic2017-11-06 12:56
ReporterCudaText man Assigned Towp  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWin7 
Product Version1.2.2 
Target Version1.8 
Summary0026312: PlotFunctionPanel: y axis aligmnent wrong
DescriptionProj attach. YAxis aligned wrong a) if it's center, b) if it's right-align. Left-Align is ok.
TagsNo tags attached.
Fixed in Revision56310
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

CudaText man

2014-06-09 03:38

reporter  

Tst_plot.zip (2,858 bytes)

CudaText man

2014-06-09 03:39

reporter  

plot.png (11,768 bytes)   
plot.png (11,768 bytes)   

wp

2017-11-06 12:56

developer   ~0103902

Please test and close if ok

Issue History

Date Modified Username Field Change
2014-06-09 03:38 CudaText man New Issue
2014-06-09 03:38 CudaText man File Added: Tst_plot.zip
2014-06-09 03:39 CudaText man File Added: plot.png
2017-10-16 22:56 Juha Manninen LazTarget => -
2017-10-16 22:56 Juha Manninen Category Packages => TAChart
2017-11-05 22:38 wp Category TAChart => Other
2017-11-06 11:27 wp Assigned To => wp
2017-11-06 11:27 wp Status new => assigned
2017-11-06 11:29 wp Fixed in Revision => 56310
2017-11-06 11:29 wp Status assigned => resolved
2017-11-06 11:29 wp Resolution open => fixed
2017-11-06 12:56 wp Note Added: 0103902
2017-11-06 12:56 wp Target Version => 1.8